[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: numpy-0.9.4 + scipy-0.4.4



On Thursday 02 February 2006 14:21, Neal Becker wrote:
> I have built/installed numpy-0.9.4 and scipy-0.4.4 on develop/x86_64.  It
> did need a bit of work on the spec file.  I know it's not ready for
> release, but I'd like to post my work so far.  Maybe someone would like to
> pick it up?

  I am interested. As soon as this is declared stable matplotlib can be linked 
with it as the last version 0.86.2 already supports it. :-)

  Even it is not stable we could import it placing a note in description 
regarding its state...

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]